body {
  margin: 0px;
  padding: 0px;
  max-width: 1280px;
  background:#f6f5f3;
}
h1 {
  font-family: Tahoma;
  font-size:26px;
  color:#1c2427;
  font-weight: normal;
}
h2 {
  font-family: Tahoma;
  font-size:11px;
  color:#1c2427;
  text-decoration:underline;
}

.txt_gg {
  font-family: Tahoma;
  font-size:13px;
  color:#000000;
  line-height: 18px;
}

.txt_gg_gr {
  font-family: Tahoma;
  font-size:13px;
  color:#84847f;
  line-height: 18px;
}

.txt_a_news {
  font-family: Tahoma;
  font-size:18px;
  color:#3b6a90;
  line-height: 18px;
}

.txt_pdf {
  font-family: Tahoma;
  font-size:16px;
  color:#000000;
}

.txt_a {
  font-family: Tahoma;
  font-size:13px;
  color:#3b6a90;
}

.txt_table {
  font-family: Tahoma;
  font-size:13px;
  font-weight: bold;
  color:#000000;
  line-height: 18px;
}

.txt_gg_onein {
  font-family: Tahoma;
  font-size:13px;
  color:#000000;
  line-height: 18px;
  padding-top: 15px;
}

#background {
  background-image: url('./images/background.gif');
  background-repeat: no-repeat;
  background-color: #f6f5f3;
}
.background-top{
  background-image: url('./images/pixel-transoarent-top.png');
  background-repeat:space;
  height: 36px;
}

.pdf_img {
  float: left;
  width: 35px;
}

.pdf_txt {
  margin-left: 35px;
  padding-top: 20px;
  font-family: Tahoma;
  font-size:16px;
  color: #6d5c5c;
}

.pdf_a {
  font-family: Tahoma;
  font-size:16px;
  color: #6d5c5c;
}


.lang {
  float: left;
  width: 80px;
  padding-top: 8px;
  padding-left: 45px;

  }

.lang-on {
  font-family: Tahoma;
  font-size:13px;
  color: #c0292d;
  text-decoration: none;
  padding-left: 10px;
  text-transform: uppercase;
}

.lang-off {
  font-family: Tahoma;
  font-size:13px;
  color: #20211c;
  padding-left: 10px;
  text-transform: uppercase;
}



.map{
  margin-left: 40px;
  padding-top: 8px;

}
.maps{
 margin-left: 40px;
 font-family: Tahoma;
 font-size:13px;
 color:#2b3039;
}
.Clear_both {
  clear: both;
  height: 10px;
}
.logo {
  padding-top: 33px;
  padding-left: 50px;
}
.site_content {
  width: 100%;
}
.menu{
  width:220px;
  float: left;
  padding-top: 40px;
  padding-left: 50px;

}
.content {
  margin-left: 290px;

}



.left_menu {
  width: 230px;
  float: left;
  padding-top: 30px;
  padding-left: 50px;
  list-style-type: none;


}


.left_menu li a {
  display: block;
  font-family: Tahoma;
  font-size:16px;
  color:#233b44;
  line-height:2.5;
  font-weight: 300;
  padding-bottom: auto;
}




.menu-on {
 font-family: Tahoma;
 font-size:9px;
 color:#c0292d;
 list-style-type: none;
}
.menu-off {
 font-family: Tahoma;
 font-size:9px;
 color:#233b44;
 list-style-type: none;
}
.layout {
  width: 98%;
}
.layout TD {
  vertical-align: top;
}
TD.site_news {
  width: 387px;
  padding-top:8px;
}
.spacer {
  width: 3px; /* Расстояние между колонками */
}

.content_1 {
  padding-left: 10px;
  padding-top: 38px;

}

.content_2 {
  padding-left: 10px;
  padding-right: 50px;
  padding-top: 58px;

}

.news{
  background-image:url('./images/news-back-center.png');
  background-repeat: repeat-y;
  font-family: Tahoma;
  font-size:11px;
  color:#252525;
  padding: 15px  70px;

}
.all_news {
  font-family: Tahoma;
  font-size:13px;
  color:#3b6a90;
  text-decoration:underline;
}

.pad_all_news {
  padding-top: 10px;
}

.news-txt-title {
  font-family: Tahoma;
  font-size:11px;
  color: #000000;
	padding-top: 5px;
}

.footer {
  width: 100%;
  display: inline;
  clear: both;
}
.separator_bottom{
 width: 845px;
 margin-left: auto;
 margin-right: auto;
 padding-top: 50px;
	height: 40px;
}


.copyright {
 width: 455px;
 float: left;
 text-align: right;
 font-family: Tahoma;
 font-size:13px;
 color:#252525;

}

.padd_tt {
 clear: right;
 margin-left: 480px;
 font-family: Tahoma;
 font-size:13px;
 color:#252525;
 padding-bottom: 50px;
}

.copy-centr {
 text-align: center;

}





.menu_one {
  font-family: Tahoma;
  font-size:20px;
  color: #233b44;
  text-decoration: none;
  border-bottom: 1px dashed #233b44;
}

.menu_one_nv {
  font-family: Tahoma;
  font-size:20px;
  color: #233b44;
}

.menu_one_none-decor {
  font-family: Tahoma;
  font-size:20px;
  color: #233b44;
}


.menu_two {
  font-family: Tahoma;
  font-size:15px;
  color: #233b44;
}


.menu_three {
  font-family: Tahoma;
  font-size:12px;
  color: #233b44;
}





.menu_one_none-decor_active {
  font-family: Tahoma;
  font-size:20px;
  color: #c0292d;
}


.menu_two_active {
  font-family: Tahoma;
  font-size:15px;
  color: #c0292d;
}


.menu_three_active {
  font-family: Tahoma;
  font-size:12px;
  color: #c0292d;
}








.padding-menu-one {
  padding-top: 18px;
  text-align: left;
  margin-left: 0px;

}

.padding-menu-two {
  padding-top: 10px;
  padding-left: 20px;
  text-align: left;
  margin-left: 0px;
}

.padding-menu-three {
  padding-top: 10px;
  padding-left: 20px;
  text-align: left;
  margin-left: 0px;
}



.pad-left-img {
  padding-left: 6px;
}

.nodot {
  list-style: none;
  display: table-row;
  margin-left: 0px;
}



.reestr-vkladki {
  padding-top: 15px;
}

.vkladka-on {
  font-family: Tahoma;
  font-size:16px;
  color: #c0292d;
}

.vkladka-off {
  font-family: Tahoma;
  font-size:16px;
  color: #233b44;
  text-decoration: none;
  border-bottom: 1px dashed #233b44;
}


.vkladka_one {
  float: left;
  width: 130px;
}

.vkladka_two {
  margin-left: 130px;
}



.month-true {
  font-family: Tahoma;
  font-size: 14px;
  color: #233b44;
  padding-right: 15px;
}

.month-falce {
  font-family: Tahoma;
  font-size: 14px;
  color: #737373;
  padding-right: 15px;
}

.year {
  font-family: Tahoma;
  font-size: 20px;
  color: #000000;
  font-weight: bold;
  padding-top: 30px;
}

.month {
  padding-top: 5px;
}

hr {
  width: 50%;
  height: 1px;
}
.ttt{
    color: red;
    text-decoration: underline;
}

.ui-jqgrid tr.jqgrow td {
    word-wrap: break-word !important; /* IE 5.5+ CSS3 see http://www.w3.org/TR/css3-text/#text-wrap */
    white-space: normal !important; /* CSS3 */
    white-space: -moz-normal !important; /* Mozilla, since 1999 */
    white-space: -normal !important; /* Opera 4-6 */
    white-space: -o-normal !important; /* Opera 7 */
    overflow: hidden !important;
    height: auto !important;
    vertical-align: middle !important;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
}

.ui-jqgrid .ui-jqgrid-htable th div {
    word-wrap: break-word !important; /* IE 5.5+ CSS3 see http://www.w3.org/TR/css3-text/#text-wrap */
    white-space: normal !important; /* CSS3 */
    white-space: -moz-normal !important; /* Mozilla, since 1999 */
    white-space: -normal !important; /* Opera 4-6 */
    white-space: -o-normal !important; /* Opera 7 */
    overflow: hidden !important;
    height: auto !important;
    vertical-align: middle !important;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
}

.ui-jqgrid .ui-userdata {
    word-wrap: normal !important; /* IE 5.5+ CSS3 see http://www.w3.org/TR/css3-text/#text-wrap */
    overflow: auto !important;
    height: auto !important;
}
/* Style the tab */
div.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    width: 925px;
    padding: 6px 12px;
    //margin-left: 10px;
    //margin-right: 70px;
}

/* Style the buttons inside the tab */
div.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;

    padding: 14px 16px;
    transition: 0.3s;
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
div.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
    width: 925px;
    //margin-left: 10px;
    //margin-right: 70px;
}
